* {
    margin: auto;
}

.container{
    width: 580px;
    margin-top: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: white;
    box-shadow: 0px 5px 5px -3px rgb(0 0 0 / 20%), 0px 8px 10px 1px rgb(0 0 0 / 14%), 0px 3px 14px 2px rgb(0 0 0 / 1);
    margin-bottom: 40px;
}



.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}